body{
    margin: 0;
    padding-left: 0;
    background: rgb(255,255,255);
    font-family: Arial, Helvetica, sans-serif;
}

.wrapper {
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
    display: inline-block;
}

.select-div{
    display: inline-block;
    margin-right: 30px;
    transition: 1s ease-in;
}

.custom-select{
    all:unset; 
    color: black;
    border-bottom: 1px solid lightblue;
    min-width: 250px;
    max-width: 250px;
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
    appearance: listbox;
}

.custom-select:hover,
.custom-select:focus{
    border-bottom: 1px solid lightseagreen;
}

.custom-select option{
    padding: 10px;
    border-radius: 5px;
}

.choser{
    width:100%;
    display: inline-block;
    margin: 10px 0px;
    border: 1px solid rgba(170, 249, 222, 1);
    border-radius: 10px;
    background: rgba(170, 249, 222, 0.3);
    padding: 10px 0px 20px 15px;
    height: auto;
}

.choser-title{
    margin-top: 10px;
    margin-left: 10px;
}

.geolocator-map{
    height: 400px;
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(170, 249, 222, 0.3);
}

.map-overlay{
    position: absolute;
    top: 10px;
    left: 25px;
    background: whitesmoke;
    box-shadow: 0 10px 10px darkslategray;
    padding: 10px;
    display: inline-block;
    border-radius: 10px;
}

.container{
    width: 100%;
    border: 1px solid lightsteelblue;
    background: white;
    display: inline-block;
    border-radius: 10px;
    position: relative;
    margin-bottom: 20px;
    max-height: 400px;
    transition: 0.5s ease-in;
    padding-top: 10px;
    padding-bottom: 10px;
}

.container-fixed-height{
    min-height: 400px;
}

.opacity-hidden{
    opacity: 0 !important;
    max-height: 0 !important;
}

.scrollable{
    overflow-y: auto;
    /*For IE*/
    scrollbar-base-color: rgba(255, 255, 255, 0.551);
    scrollbar-face-color: #404040;
    scrollbar-track-color: rgba(255, 255, 255, 0.687);
    scrollbar-arrow-color: rgba(255,255,255,0);
    -ms-overflow-style: -ms-autohiding-scrollbar;
    /*For Firefox*/
    scrollbar-width: thin;
    max-height: 380px;
}

    .scrollable::-webkit-scrollbar {
        width: 7px;
        height: 5px;
    }

    .scrollable::-webkit-scrollbar-thumb {
        background: transparent;
        transition: 0.5s;
        border-radius: 5px;
    }

    .scrollable:hover::-webkit-scrollbar-thumb{
        background: rgba(137, 137, 137, 0.5);
    }

.head-info{
    display: inline-block;
    text-align: center;
    align-items: center;
    margin-top: 18%;
    width: 49%;
}

.head-info-header{
    font-weight: 700;
}

.picture{
    border-radius: 150px;
    width: 170px;
    height: 170px;
    margin-top: 10px;
}

.head-info-name{
    margin-top: 10px;
    font-weight: 700;
}

.bottomInfoContainer{
    width: 50%;
    margin-left: 20px;
    border: 1px solid lightsteelblue;
    border-radius: 10px;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
    min-height: 500px;
    overflow-y: auto;
    float: left;
}

.smallContainer {
    margin-top: 20px;
    margin-left: 20px;
    text-align: center;
    height: 250px;
    width: 25%;
    display: inline-block;
    border: 1px solid lightseagreen;
    border-radius: 10px;
    position: relative;
    vertical-align: middle;
    margin-bottom: 20px;
}

.landmass-info-container{
    display: table;
    width: 100%;
    height: 50%;
}

.big-text{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 2em;
    font-weight: 700;
}


table > thead > tr > th, table > tbody > tr > td{
    text-align: center !important;
    vertical-align: middle !important;
}

table > thead > tr > th{
    font-size: 1em;
}